## plasma-widget-adjustableclock 1.1

=== applet/CMakeLists.txt ===
project(adjustableclock)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)

add_definitions (${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
include_directories(
   ${CMAKE_SOURCE_DIR}
   ${CMAKE_BINARY_DIR}
   ${KDE4_INCLUDES}
   )

set(adjustableclock_SRCS plasma-adjustableclock.cpp)

kde4_add_ui_files(adjustableclock_SRCS appearanceConfiguration.ui advancedConfiguration.ui clipboardActions.ui)
kde4_add_plugin(plasma_applet_adjustableclock ${adjustableclock_SRCS})
target_link_libraries(plasma_applet_adjustableclock
                      plasmaclock
                      ${KDE4_PLASMA_LIBS}
                      ${KDE4_KDEUI_LIBS}
                      )

install(TARGETS plasma_applet_adjustableclock
        DESTINATION ${PLUGIN_INSTALL_DIR})

install(FILES plasma-applet-adjustableclock.desktop
        DESTINATION ${SERVICES_INSTALL_DIR})
