## plasma-widget-adjustableclock 2.1

=== applet/CMakeLists.txt ===
--- 
+++ 
@@ -10,12 +10,15 @@
    ${KDE4_INCLUDES}
    )
 
-set(adjustableclock_SRCS plasma-adjustableclock.cpp)
+set(adjustableclock_SRCS AdjustableClock.cpp)
 
-kde4_add_ui_files(adjustableclock_SRCS appearanceConfiguration.ui advancedConfiguration.ui clipboardActions.ui)
+add_subdirectory(po)
+
+kde4_add_ui_files(adjustableclock_SRCS ui/appearance.ui ui/advanced.ui ui/clipboard.ui ui/placeholders.ui)
 kde4_add_plugin(plasma_applet_adjustableclock ${adjustableclock_SRCS})
 target_link_libraries(plasma_applet_adjustableclock
                       plasmaclock
+                      ${QT_QTWEBKIT_LIBRARY}
                       ${KDE4_PLASMA_LIBS}
                       ${KDE4_KDEUI_LIBS}
                       )
