## plasma-widget-adjustableclock 2.5.1

=== debian/changelog ===
plasma-widget-adjustableclock (2.5.1-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release
  * Description improvement

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 23 Aug 2010 08:54:07 -0400

plasma-widget-adjustableclock (2.5-0ubuntu1) maverick; urgency=low

  * New upstream release, solves LP: #546781
  * Bump Standards-Version to 3.9.1, no changes necessary

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 16 Aug 2010 10:26:32 -0400

plasma-widget-adjustableclock (2.2-0ubuntu6) maverick; urgency=low

  * Rebuild for qtwebkit transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Jul 2010 11:59:20 +0100

plasma-widget-adjustableclock (2.2-0ubuntu5) maverick; urgency=low

  * Rebuild for libplasmaclock4a -> libplasmaclock4b transition

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 12 Jun 2010 04:57:52 +0200

plasma-widget-adjustableclock (2.2-0ubuntu4) maverick; urgency=low

  * Bump pkg-kde-tools build-depend version to 0.5.0 since we're using the
    KDE debhelper sequence
  * Switch to source format 3.0 (quilt):
    - Bump debhelper build-depend version to 7.3.16 or greater
  * Add build-dep on cmake since kdelibs5-dev no longer depends on it

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 24 May 2010 13:19:06 -0400

plasma-widget-adjustableclock (2.2-0ubuntu3) lucid; urgency=low

  * Add missing epoch to Qt build-depends version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Nov 2009 13:47:04 +0000

plasma-widget-adjustableclock (2.2-0ubuntu2) lucid; urgency=low

  * Rebuild against Qt 4.6 rc 1, which is binary incompatible with 4.6
    beta

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 24 Nov 2009 10:02:30 -0500

plasma-widget-adjustableclock (2.2-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Transition from kde.mk to dh --with-kde:
    - debian/control: Remove cdbs build-dependency
    - debian/rules: Build with the dh7 kde addon
  * Bump Standards-Version to 3.8.3
  * Remove unnecessary build-depend on kdelibs5-dev
  * Remove now-unnecessary replaces/conflicts on plasmoid-runcommand

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 07 Nov 2009 21:20:46 -0500

plasma-widget-adjustableclock (2.1-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #395162)
    - bump kdelibs5-dev to 4.2.95
    - bump kdebase-workspace to 4.2.95

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 03 Jul 2009 15:23:32 +0200

plasma-widget-adjustableclock (2.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Use kde.mk from pkg-kde-tools:
    - Bump debhelper build-depend version to 7
    - Bump compat version to 7
  * Bump Standards-Version to 3.8.2
  * The binary package depends on ${misc:Depends} to make lintian happy

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 21 Jun 2009 12:37:12 -0400

plasma-widget-adjustableclock (1.4-0ubuntu2) karmic; urgency=low

  * Transition from libplasma-dev to kdelibs5-dev
    - debian/control: change libplasma-dev to kdelibs5-dev
  * Transition from kde4.mk to pkg-kde-tools
    - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
     '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
    - debian/control: Build-Depend on 'pkg-kde-tools'
  * Drop cmake from build-deps

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Sat, 23 May 2009 03:20:59 +0200

plasma-widget-adjustableclock (1.4-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #368943)
  * Bump Standards-Version to 3.8.1
  * Bump libplasma-dev and kdebase-workspace-dev to 4:4.2.2

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Wed, 29 Apr 2009 02:10:07 +0200

plasma-widget-adjustableclock (1.1-0ubuntu3) jaunty; urgency=low

  * Conflicts/replaces in debian/control: plasmoid-adjustableclock instead
    plasmoid-quickaccess (LP: #328112)

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Sun, 22 Feb 2009 19:22:30 +0100

plasma-widget-adjustableclock (1.1-0ubuntu2) jaunty; urgency=low

  * Rename plasmoid-* to plasma-widget-* to match upstream naming policy
    - Conflicts/replaces plasmoid-quickaccess

 -- Scott Kitterman <scott@kitterman.com>  Mon, 09 Feb 2009 23:58:27 -0500

plasmoid-adjustableclock (1.1-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #325155)
  * Drop build-depend on quilt, we are no longer patching anything

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Wed, 04 Feb 2009 05:55:04 +0100

plasmoid-adjustableclock (1.0-0ubuntu1) jaunty; urgency=low

  * New upstream release
    - Repack tar.bz2 tarball to tar.gz without change
    - Update debian/copyright
    - Drop cmake-please-find-plasma.patch and debian/patches, incorporated
      upstream

 -- Scott Kitterman <scott@kitterman.com>  Tue, 27 Jan 2009 09:33:59 -0500

plasmoid-adjustableclock (0.9-0ubuntu2) jaunty; urgency=low

  * Rebuild against new libplasma-dev and bump version required to 4.2.0
    to avoid inadvertent builds against the old version on slow archs

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Jan 2009 22:32:24 -0500

plasmoid-adjustableclock (0.9-0ubuntu1) jaunty; urgency=low

  [ Alessandro Ghersi ]

  * Initial release (LP: #296135)

  [ Morten Kjeldgaard ]

  * Update to version 0.9
  * Fix cmake errors using patch cmake-please-find-plasma.patch
	
 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Sun, 16 Nov 2008 05:23:44 +0100
