=== debian/control ===
Source: plasma-widget-adjustableclock
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake,
 kdebase-workspace-dev (>= 4:4.4.85-0ubuntu2)
Standards-Version: 3.9.1
Homepage: http://www.kde-look.org/content/show.php/Adjustable+Clock?content=92825

Package: plasma-widget-adjustableclock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: an adjustable clock Plasma widget
 This Plasma widget shows date and time in adjustable format using
 rich text.
