## plasma-widget-adjustableclock 2.6.1

=== CMakeLists.txt ===
add_subdirectory(applet)
