=== applet/CMakeLists.txt ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 add_subdirectory(po)
 
-kde4_add_ui_files(adjustableclock_SRCS ui/appearance.ui ui/advanced.ui ui/clipboard.ui)
+kde4_add_ui_files(adjustableclock_SRCS ui/appearance.ui ui/clipboard.ui)
 kde4_add_plugin(plasma_applet_adjustableclock ${adjustableclock_SRCS})
 target_link_libraries(plasma_applet_adjustableclock
                       plasmaclock
