=== debian/changelog ===
plasma-widget-adjustableclock (2.6.1-1) unstable; urgency=low

  * Merging ubuntu package version 2.6.1-0ubuntu1 (Closes: #630177)

 -- Davi Leal <davi@gnu.org>  Sun, 10 Jul 2011 17:59:00 +0000

plasma-widget-adjustableclock (2.2-2) unstable; urgency=low

  * Build-Depend on 'libqtwebkit-dev' (Closes: #618120)
  * Bump Standards-Version to 3.9.2

 -- Davi Leal <davi@gnu.org>  Sun, 05 Jun 2011 10:28:13 +0000

plasma-widget-adjustableclock (2.2-1) unstable; urgency=low

  * Packaging for Debian (Closes: #589567)
  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.9.1
  * Requiring debhelper (>= 7.3.16) and  pkg-kde-tools (>= 0.5)
    Read /usr/share/doc/pkg-kde-tools/README.Debian

 -- Davi Leal <davi@gnu.org>  Tue, 27 Jul 2010 22:30:00 +0000
