=== debian/control ===
Source: plasma-widget-adjustableclock
Section: kde
Priority: optional
Maintainer: Davi Leal <davi@gnu.org>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5), kdebase-workspace-dev (>= 4:4.5), libqt4-dev (>= 4:4.6.0~rc1), cmake, libqtwebkit-dev
Standards-Version: 3.9.2
Homepage: http://www.kde-look.org/content/show.php/Adjustable+Clock?content=92825

Package: plasma-widget-adjustableclock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: plasma widget clock to show date and time
 This plasma widget shows date and time in adjustable format using
 rich text.
 .
 Weekday name, week number, sunset time and lot of other info can
 be shown too.
