=== debian/watch ===
version=3
http://kde-look.org/content/download.php?content=92825 \
  /CONTENT/content-files/92825-adjustableclock-([\d\.]+)\.tar\.(?:gz|bz2).*
