=== applet/themes/beclock/CMakeLists.txt ===
install(FILES metadata.desktop
	DESTINATION ${DATA_INSTALL_DIR}/plasma/adjustableclock/beclock)

install(FILES contents/config/main.xml
	DESTINATION ${DATA_INSTALL_DIR}/plasma/adjustableclock/beclock/contents/config/)

install(FILES contents/ui/main.html
	DESTINATION ${DATA_INSTALL_DIR}/plasma/adjustableclock/beclock/contents/ui/)
