=== applet/themes/binary/CMakeLists.txt ===
install(FILES metadata.desktop
	DESTINATION ${DATA_INSTALL_DIR}/plasma/adjustableclock/binary)

install(FILES contents/config/main.xml
	DESTINATION ${DATA_INSTALL_DIR}/plasma/adjustableclock/binary/contents/config/)

install(FILES contents/ui/main.html
	DESTINATION ${DATA_INSTALL_DIR}/plasma/adjustableclock/binary/contents/ui/)
