=== applet/themes/calendar/CMakeLists.txt ===
install(FILES metadata.desktop
	DESTINATION ${DATA_INSTALL_DIR}/plasma/adjustableclock/calendar)

install(FILES contents/config/main.xml
	DESTINATION ${DATA_INSTALL_DIR}/plasma/adjustableclock/calendar/contents/config/)

install(FILES contents/ui/main.html
	DESTINATION ${DATA_INSTALL_DIR}/plasma/adjustableclock/calendar/contents/ui/)
