=== applet/themes/progress/CMakeLists.txt ===
install(FILES metadata.desktop
	DESTINATION ${DATA_INSTALL_DIR}/plasma/adjustableclock/progress)

install(FILES contents/config/main.xml
	DESTINATION ${DATA_INSTALL_DIR}/plasma/adjustableclock/progress/contents/config/)

install(FILES contents/ui/main.html
	DESTINATION ${DATA_INSTALL_DIR}/plasma/adjustableclock/progress/contents/ui/)
