=== debian/changelog ===
plasma-widget-adjustableclock (4.0-1build1) saucy; urgency=low

  * No change rebuld for libplasmaclock4abi3 transition

 -- Scott Kitterman <scott@kitterman.com>  Thu, 27 Jun 2013 18:31:30 -0400

plasma-widget-adjustableclock (4.0-1) unstable; urgency=low

  * Upgrade to upstream 4.0 version

 -- Davi Leal <davi@gnu.org>  Sat, 04 May 2013 10:42:00 +0000
