=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: kde
 Priority: optional
 Maintainer: Davi Leal <davi@gnu.org>
-Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5), kdebase-workspace-dev (>= 4:4.5), libqt4-dev (>= 4:4.6.0~rc1), cmake, libqtwebkit-dev
-Standards-Version: 3.9.2
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5), kde-workspace-dev (>= 4:4.8), libqt4-dev (>= 4:4.8), cmake, libqtwebkit-dev
+Standards-Version: 3.9.4
 Homepage: http://www.kde-look.org/content/show.php/Adjustable+Clock?content=92825
 
 Package: plasma-widget-adjustableclock
