## plasma-widget-adjustableclock 4.1.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,8 +4,8 @@
 add_subdirectory(applet)
 
 set(MAJOR_VERSION "4")
-set(MINOR_VERSION "0")
-set(PATCH_VERSION "0")
+set(MINOR_VERSION "1")
+set(PATCH_VERSION "4")
 
 if (EXISTS "${CMAKE_ROOT}/Modules/CPack.cmake")
 	include(InstallRequiredSystemLibraries)
