=== debian/changelog ===
plasma-widget-adjustableclock (4.1.4-1) unstable; urgency=low

  * Upgrade to upstream 4.1.4 version (Closes: #754695)
  * Fix package descriptions (Closes: 666954)

 -- Davi Leal <davi@gnu.org>  Sat, 31 May 2014 17:57:00 +0000
