=== debian/control ===
Source: plasma-widget-adjustableclock
Section: kde
Priority: optional
Maintainer: Davi Leal <davi@gnu.org>
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5), kde-workspace-dev (>= 4:4.8), libqt4-dev (>= 4:4.8), cmake, libqtwebkit-dev
Standards-Version: 3.9.5
Homepage: http://www.kde-look.org/content/show.php/Adjustable+Clock?content=92825

Package: plasma-widget-adjustableclock
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Plasma widget clock to show date and time
 This Plasma widget shows date and time in adjustable format using
 rich text.
 .
 Weekday name, week number, sunset time and lot of other information
 can be shown too.
